\name{SugarEthanol}
\alias{SugarEthanol}
\docType{data}
\title{Effects of Oxygen on Sugar Metabolism}
\description{
Experiment on the effects of oxygen on sugar metabolism by bacteria
}
\format{
  A data frame with 16 observations on the following 3 variables.
  \describe{
    \item{\code{Sugar}}{Type of sugar  (\code{Galactose} or \code{Glucose})}
    \item{\code{Oxygen}}{Oxygen concentration}
    \item{\code{Ethanol}}{Ethanol concentration}
  }
}
\details{
Many biochemical reactions are slowed or prevented by the presence of oxygen. For example, there are two simple forms of fermentation, one which converts each molecule of sugar to two molecules of lactic acid, and a second which converts each molecule of sugar to one each of lactic acid, ethanol, and carbon dioxide. This experiment was designed to compare the inhibiting effect of oxygen on the metabolism of two different sugars, glucose and galactose, by Streptococcus bacteria. In this case there were four levels of oxygen that were applied to the two kinds of sugar.
}
\source{
Data are found in
Statistics: The Exploration and Analysis of Data by Jay Devore and Roxy Peck (2008). St. Paul, MN: West.

The original article is Yamada T., Takahashi-Abbe S., Abbe K. (1985) "Effects of oxygen concentration on pyruvate formatelyase in situ and sugar metabolism
of Streptocucoccus mutans and Streptococcus samguis," Infection and Immunity, pp. 129-134.
}
\keyword{datasets}
